Subject: Re: Re[2]: Model list

From: [email-masked] (Syed Huq)
Date: Thu, 1 Jun 95 14:58:05 PDT

Mike,

Is there any way you can provide some kind of info on 'who' and 
'how many times' any models get copied out of the models dir.

This information is only for the companies providing the models.
We would be very interested to know these kinds of statistics if
you can provide them on a monthly basis.

Best Regards,
Syed.
National Semiconductor.

> 
> Text item: 
> 
> Sounds good to me.
> 
> Will
> 
> Recently it was proposed that a list of IBIS models be posted every 
> month.  Currently I post any new models as I put them in the library. 
> Until the number of models becomes very large I will attach a listing 
> of all models to the new model posting.
> 
> 
> Michael Steer
> 
> IBIS model librarian
>